Bug 20635 - Segmentation dump for JDK1.2.2
Summary: Segmentation dump for JDK1.2.2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-10 08:57 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 08:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-10 08:57:37 UTC
Dear Sir,

Using RedHat 7.0:
Install JDK1.2.2 gives no problem but when I run java/javac comand, it 
gives "Segmentation dump". Pls advice.

Using RedHat 6.2:
Does not have above problem. Why?

Regards.

Comment 1 Bill Nottingham 2000-11-13 07:24:05 UTC
Upgrade to the errata glibc package.


Note You need to log in before you can comment on or make changes to this bug.